
Figure - Bug #117932
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【实车】【HiPhi Go】副屏屏保时，语音下达关闭副屏命令，副屏无法息屏
2023-05-15 15:22 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-15

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0095.C103(X103)

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、实车测试环境

【测试步骤】

1、副屏进入屏保

2、中控语音下达关闭副屏命令

【预期结果】

2、副屏熄屏

【实际结果】

2、副屏无法息屏

History

#1 - 2023-05-15 16:16 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Need_Info changed from -- to TEST

Hi 永红

从日志中检查副屏收到的指令，只有设置亮度和同步时间,并没有收到屏幕状态设置的指令

--------------------------

1502 (1).txt:9563: 05-13 14:56:11.671  2092  7222 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:9578: 05-13 14:56:11.877  2092  7223 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:9593: 05-13 14:56:11.976  2092  7224 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:9607: 05-13 14:56:12.075  2092  7227 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:9621: 05-13 14:56:12.195  2092  7228 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:9635: 05-13 14:56:12.293  2092  7229 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:9649: 05-13 14:56:12.390  2092  7230 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:10491: 05-13 14:56:22.998  2092  7352 I MicroService:    "methodName" : "syncTime",

1502 (1).txt:11671: 05-13 14:56:41.118  2092  7491 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:11688: 05-13 14:56:41.218  2092  7493 I MicroService:    "methodName" : "sendBrightness",

2025-07-04 1/3



1502 (1).txt:11714: 05-13 14:56:41.518  2092  7495 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:11730: 05-13 14:56:41.618  2092  7496 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:11745: 05-13 14:56:41.822  2092  7497 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:11759: 05-13 14:56:42.028  2092  7498 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:11775: 05-13 14:56:42.126  2092  7499 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:12793: 05-13 14:57:31.272  2092  7622 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:12807: 05-13 14:57:31.374  2092  7623 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:12830: 05-13 14:57:32.184  2092  7624 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:12848: 05-13 14:57:32.370  2092  7625 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:12862: 05-13 14:57:32.466  2092  7626 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:12879: 05-13 14:57:32.566  2092  7627 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:12893: 05-13 14:57:32.876  2092  7628 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:12907: 05-13 14:57:32.979  2092  7629 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:12921: 05-13 14:57:33.078  2092  7630 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:13203: 05-13 14:57:59.506  2092  7675 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:13220: 05-13 14:57:59.708  2092  7676 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:13234: 05-13 14:57:59.806  2092  7677 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:13248: 05-13 14:57:59.907  2092  7678 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:13262: 05-13 14:58:00.008  2092  7679 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:13279: 05-13 14:58:00.107  2092  7680 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:13293: 05-13 14:58:00.207  2092  7681 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:13478: 05-13 14:58:19.409  2092  7712 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:13494: 05-13 14:58:19.611  2092  7713 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:13509: 05-13 14:58:19.689  2092  7714 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:13523: 05-13 14:58:19.810  2092  7716 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:13537: 05-13 14:58:19.890  2092  7717 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:13604: 05-13 14:58:23.004  2092  7739 I MicroService:    "methodName" : "syncTime",

1502 (1).txt:13905: 05-13 14:58:30.539  2092  7755 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:13920: 05-13 14:58:30.639  2092  7756 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:13934: 05-13 14:58:30.842  2092  7757 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:14002: 05-13 14:58:37.786  2092  7769 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:14814: 05-13 14:59:57.464  2092  7910 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:14830: 05-13 14:59:57.778  2092  7911 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:14901: 05-13 15:00:05.919  2092  7922 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:14915: 05-13 15:00:06.016  2092  7923 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:14931: 05-13 15:00:06.415  2092  7924 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:15111: 05-13 15:00:23.012  2092  7950 I MicroService:    "methodName" : "syncTime",

1502 (1).txt:15130: 05-13 15:00:23.181  2092  7951 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:15143: 05-13 15:00:23.296  2092  7953 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:15157: 05-13 15:00:23.480  2092  7955 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:15175: 05-13 15:00:23.689  2092  7958 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:15190: 05-13 15:00:23.978  2092  7959 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:18820: 05-13 15:02:06.086  2092  8249 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:18836: 05-13 15:02:06.483  2092  8250 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:18935: 05-13 15:02:07.685  2092  8257 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:18949: 05-13 15:02:07.891  2092  8258 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:18980: 05-13 15:02:08.179  2092  8260 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:19619: 05-13 15:02:23.023  2092  8290 I MicroService:    "methodName" : "syncTime",

1502 (1).txt:19693: 05-13 15:02:23.137  2092  8293 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:19727: 05-13 15:02:23.237  2092  8294 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:19797: 05-13 15:02:23.833  2092  8302 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:19810: 05-13 15:02:23.952  2092  8303 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:19831: 05-13 15:02:24.433  2092  8306 I MicroService:    "methodName" : "sendBrightness",
1502 (1).txt:19848: 05-13 15:02:24.852  2092  8307 I MicroService:    "methodName" : "sendBrightness",

1502 (1).txt:19945: 05-13 15:02:24.949  2092  8312 I MicroService:    "methodName" : "sendBrightness",

--------------------------

这个需要让中控的客户看下，中控是否有正确发生指令先

请帮忙同步此信息给客户，谢谢

#2 - 2023-05-22 17:48 - CDTS_TEST 王成

与117853 同类BUG

#3 - 2023-08-04 10:48 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to DUPLICATE

117853已关闭，同步关闭

#4 - 2023-08-04 10:48 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-08-04 10:48 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1502.txt 2.65 MB 2023-05-15 CD TEST-方永红
